Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

updating Makefile.PL with new dependencies

  • Loading branch information...
commit 510f70f6e4cfe52f9af901764c141f0d3cac3100 1 parent 7a381e3
@garu garu authored
Showing with 14 additions and 7 deletions.
  1. +14 −7 Makefile.PL
View
21 Makefile.PL
@@ -9,15 +9,22 @@ use Module::Install::Catalyst; # Complain loudly if you don't have
name 'perlgamedev';
all_from 'lib/perlgamedev.pm';
-requires 'Catalyst::Runtime' => '5.80029';
-requires 'Catalyst::Plugin::ConfigLoader';
-requires 'Catalyst::Plugin::Static::Simple';
-requires 'Catalyst::Action::RenderView';
-requires 'Moose';
-requires 'namespace::autoclean';
+requires 'Catalyst::Runtime' => '5.80029';
+requires 'Catalyst::Plugin::ConfigLoader' => '0.30';
+requires 'Catalyst::Plugin::Static::Simple' => '0.29';
+requires 'Catalyst::Action::RenderView' => '0.14';
+requires 'DBIx::Class' => '0.08124';
+requires 'Catalyst::Model::DBIC::Schema' => '0.48';
+requires 'Catalyst::View::TT' => '0.36';
+requires 'Catalyst::Plugin::Session' => '0.31';
+requires 'Catalyst::Plugin::Session::State::Cookie' => '0.17';
+requires 'Catalyst::Plugin::Session::Store::FastMmap' => '0.14';
+requires 'DBD::SQLite' => '1.31';
+requires 'Moose' => '1.21';
+requires 'namespace::autoclean' => '0.11';
requires 'Config::General'; # This should reflect the config file format you've chosen
# See Catalyst::Plugin::ConfigLoader for supported formats
-test_requires 'Test::More' => '0.88';
+test_requires 'Test::More' => '0.96';
catalyst;
install_script glob('script/*.pl');
Please sign in to comment.
Something went wrong with that request. Please try again.